/*
Theme Name: Flex Travel
Author: flextheme
Author URI: https://www.flextheme.net/
Theme URI: https://www.flextheme.net/products/flex-travel
Description: Flex Travel is a multipurpose theme created for travel and hospitality websites. It is suitable for travel blogs, agencies, tour operators, hotels, resorts, and related businesses. The design follows a clean and minimal layout focused on clear content presentation. The theme ensures compatibility across different screen sizes and devices. It is retina-ready and structured with optimized code for stable performance and easier maintenance. Customization options allow adjustments to colors, typography, layouts, and homepage sections. Built-in sections include a banner area, with travel search form. Moreover the other sections include Destination section where you can list destinations and Blog section.
Version: 1.0.1
Tested up to: 6.9
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Template: flex-multi-business
Text Domain: flex-travel
Tags: blog, portfolio, entertainment, custom-background, custom-logo, custom-menu, featured-images, one-column, two-columns, right-sidebar, left-sidebar, grid-layout, custom-header, flexible-header, footer-widgets, full-width-template, editor-style, theme-options, threaded-comments, rtl-language-support

flex-travel is based on Underscores https://underscores.me/, (C) 2012-2022 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/

:root {
    --primary-theme-color: #017B6E !important;
    --secondary-theme-color: #000000 !important;
}
body{
	font-family: "Outfit", sans-serif;
}
.wp-caption {
    max-width: 100%;
    margin-bottom: 1em;
}
.wp-caption-text,
.gallery-caption {
    font-size: 14px;
    color: #666;
    text-align: center;
}
.bypostauthor {
    font-weight: bold;
}
h1,h2,h3,h4,h5,h6{
	font-family: "Outfit", sans-serif;
}
.header-two,.read-more a,.widget_block .wp-block-search .wp-block-search__button, .page-content .search-form .search-submit, .widget_search .search-form .search-submit,#c-scroll:hover,.footer-one,.pagination .page-numbers:hover, .pagination .current{
	background: var(--primary-theme-color);
}
.wp-block-calendar .wp-calendar-table tbody tr td#today, .widget_calendar .calendar_wrap .wp-calendar-table tbody tr td#today, .search-form .search-submit,.widget_block .wp-block-tag-cloud a:hover, .widget_tag_cloud .tagcloud a:hover{
	background-color:  var(--primary-theme-color) !important;
}
.widget_block .wp-block-search .wp-block-search__button,.main-navigation .menu .children .page_item > a::before, .main-navigation .menu .dropdown-menu .menu-item > a::before,.comments-area .form-submit .submit{
	background:  var(--primary-theme-color) !important;
}
.read-more a{
	outline-color:  var(--primary-theme-color);
}
.pagination .page-numbers, .pagination .current{
	border-color:  var(--primary-theme-color);
}
.comments-area .comment-form-comment textarea:focus, .comments-area .comment-form-comment textarea:hover,.widget_block .wp-block-tag-cloud a:hover, .widget_tag_cloud .tagcloud a:hover{
	border-color:  var(--primary-theme-color) !important;
}
.read-more a:hover,a:hover, a:active,#primary-menu .current-menu-item a,h5 a:hover, h6 a:hover,.post-meta li a:hover,.post-tags a:hover{
	color:  var(--primary-theme-color);
}
#primary-menu .menu-item:hover .nav-link,.main-navigation .menu .children .page_item:hover>a, .main-navigation .menu .dropdown-menu .menu-item:hover>a{
	color:  var(--primary-theme-color) !important;
}
.main-navbar{
    background: transparent;
    border-radius: 0;
    box-shadow: none;
}
.ac-btn:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, button:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce input[type=submit].button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button:disabled[disabled]:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color:  var(--primary-theme-color) !important;
    color: #ffffff;
}
#page #primary-menu a.nav-link,
#page #primary-menu li:hover a.nav-link ,
#page #primary-menu li{
	color: #fff !important;
}
.single-post .comment-list{
	margin-left: 0px;
}
.footer-copyright a:hover{
	color: #000;
}
.post-meta li i ,
.post-meta li,
.post-meta li a{
    color: #ffffff !important;
}
.post-meta li::after
{
    background: #ffffff !important;
}
@media (min-width: 1440px) {
    .container {
        max-width: 1360px !important;
    }
}
@media screen and (max-width: 991px){
    #page #primary-menu a.nav-link, #page #primary-menu li:hover a.nav-link, #page #primary-menu li {
        color: #000 !important;
    }
}
.page-header h1,
.site-main .blog-detail h4,
#comments .comments-title,
.post-content a,
.wp-block-latest-comments__comment-link{
    word-break: break-word;
}
.woocommerce-cart .wc-block-cart-item__image img{
  padding: 10px;
}
.woocommerce-cart .wp-block-woocommerce-cart-order-summary-coupon-form-block.wc-block-components-totals-wrapper{
  padding: 16px 10px !important;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    color: #fff !important;
}
.woocommerce nav.woocommerce-pagination ul li a{
    color: #000 !important;
}
.blog-2 .post-meta {
    background: #3e8a83e7;
}
.box-image .single-page-img:after{
    opacity: 0.5;
}
.box-image .single-page-img,
.box-image .single-page-img:after{
    height: 400px;
}
.foot-top{
    background-color: #010101;
}
.alignleft,.alignright,.aligncenter {

}

@media (min-width: 991px) and (max-width: 1199px){
    .flex-blog-banner-tab .e-n-tab-title{
        padding: 15px !important;
    }
}
.search .search-form,
.widget-area .search-form{
    box-shadow: none;
}
.search .search-form input.search-field,
.widget-area #Search input.search-field{
    border-radius: 8px;
    border: 1px solid #000000 !important;
}  
.search-form #wp-travel-search ,
.widget-area #wp-travel-search{
    text-indent: -99999px;
    background-color: #0000 !important;
    border-radius: 8px;
    width: 60px;
    height: 60px;
    z-index: 999;
    position: relative;
    cursor: pointer;
    border: none;
}
.destination-section .slick-arrow .elementor-icon-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}
.destination-section .slick-arrow {
    padding: 10px !important;
}
.premium-blog-thumbnail-container img{
    border-radius: 8px !important;
}
.premium-blog-meta-data a,
.premium-blog-meta-data span{
    font-family: "Outfit", sans-serif;
    font-size: 15px;
}
.premium-blog-meta-data a:hover,
.premium-blog-meta-data span:hover{
    color: #fff !important;
}
.footer-top .elementor-icon-list-item a:hover span{
    color: #000 !important;
}
.header-main-top .hfe-search-button-wrapper .fa-times{
    display: flex !important;
}
.premium-blog-entry-meta{
    top: 240px !important;
    transform: translateX(0%);
    margin-left: 0px !important;
}
.widget-area .search-form {
    display: flex;
    flex: auto;
    flex-wrap: nowrap;
    max-width: 100%;
    box-shadow: none;
    padding: 0;
}
.widget-area .search-form input.search-field{
    border: 1px solid #808080 !important;
}
.widget-area .search-form .search-submit {
    width: 34%;
}
.header-left-search .hfe-search-form__container{
    flex-direction: row-reverse;
}
.header-left-search .hfe-search-form__container button#clear-with-button{
    right: 7px !important;
}